@media only screen and (min-width: 1025px) {
	#countdown-banner-container{
        height:500px;
	}
    .divider-beneath-top-banner{
        height:30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#countdown-banner-container{
        height:320px;
	}
}

@media only screen and (max-width: 767px) {
	#countdown-banner-container{
        height:140px;
	}
    .mdl-grid{
        padding: 0;
    }
    .sidebar{
        display: none;
    }
    #polarcore .main-container .col-main{
        padding: 0;
        margin: 0;
        width: 100%;
    }
    #nosto-page-category1{
        display: none!important;
    }
    .ekstralyskampanjen-title{
        margin-bottom: -10px;
        font-size: 2rem;
        text-align: center;
    }
}